annotations: []
nodes:
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n0
    image_definition: null
    label: R3
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: 160
    y: -80
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n1
    image_definition: null
    label: R4
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: 40
    y: -200
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n2
    image_definition: null
    label: R1
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: -80
    y: -80
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n3
    image_definition: null
    label: R2
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: 40
    y: 40
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        slot: 3
        type: physical
links:
  - id: l0
    n1: n2
    n2: n1
    i1: i1
    i2: i1
    conditioning: {}
    label: R1-GigabitEthernet0/0<->R4-GigabitEthernet0/0
  - id: l1
    n1: n0
    n2: n1
    i1: i1
    i2: i2
    conditioning: {}
    label: R3-GigabitEthernet0/0<->R4-GigabitEthernet0/1
  - id: l2
    n1: n0
    n2: n2
    i1: i2
    i2: i2
    conditioning: {}
    label: R3-GigabitEthernet0/1<->R1-GigabitEthernet0/1
  - id: l3
    n1: n3
    n2: n0
    i1: i1
    i2: i3
    conditioning: {}
    label: R2-GigabitEthernet0/0<->R3-GigabitEthernet0/2
  - id: l4
    n1: n3
    n2: n2
    i1: i2
    i2: i3
    conditioning: {}
    label: R2-GigabitEthernet0/1<->R1-GigabitEthernet0/2
lab:
  description: ''
  notes: ''
  title: Lab at Tue 13:59 PM
  version: 0.2.2
